<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>New Test Suite</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>3</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>911a4869-4484-413e-95d8-2ef89e549df1</testSuiteGuid>
   <testCaseLink>
      <guid>72a47458-af10-4d35-a5c2-fb058433b47d</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Find user by ID</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c01f9799-0b50-4449-9381-55ef5499f42a</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c286e457-b6f1-4251-b3ff-4b8732ca5dd9</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>dc24082d-c647-404f-aad4-147039c3b351</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c61e367d-e8d2-440b-8b62-b1afb19bf7e3</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>12db7b5a-6bfc-4927-83be-322afbf82b91</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>caa84632-f95d-45bf-b5bc-169b37ce2f3a</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Nothing</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>8d253c65-f5bd-4cf9-83eb-55070b3563f9</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Create a new user</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0de4fa76-1864-4d5e-aa8a-70ad8f4f4342</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>086a27a9-05ed-4e07-8465-e17bddfdeac1</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>311c2780-afd0-4352-a23f-fc00c2c42271</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>bcddbada-1d5e-422c-b810-55f7c48bb931</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>3b3cb3f6-19ff-4f44-ae2c-a1c680bd3044</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
